services:
  ddns-go:
    container_name: ${CONTAINER_NAME}
    restart: always
    network_mode: host
    ports:
      - "${PANEL_APP_PORT_HTTP}:9876"
    volumes:
      - ./data:/root
    image: jeessy/ddns-go:v6.16.0
    labels:
      createdBy: "Apps"
